How to remove libppl-swi from Debian 9 (Stretch)